﻿ body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer { padding-left: 0; padding-right: 0; }
 body.full-width #content { width: auto; padding: 0 1em;}
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }


    



    .header-sheet {

        background-color: rgb(255, 255, 255);

        border: 1px solid #09aedc;

        color: #111;

        box-shadow: 0 0 15px rgba(80, 190, 175, 0.4);

    }




    .header-sheet .close-ontop {

        color: #09aedc;

    }




    .header-sheet a {

        color: #164cff;

    }


        .header-fixed .header-sheet {

            display: block;

        }

.forum2017 .head{font-size:14px;color:#333;}
 
.menu-nadpis p, .menu-nadpis h2, .menu-nadpis-text {padding-left: 25px; padding-top: 3px; color: white; font-weight: normal  }
.button-group{padding-left:0;list-style:none;margin:0 -1rem 1rem}
.button-group li{padding:.5rem 1rem}
.button-group .button,.button-group .filter__more__button,.button-group .form__upload__button{display:-webkit-box;display:flex;-webkit-box-flex:1;flex-grow:1;flex-basis:0;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;min-width:inherit}
.program__search .button-group{margin:4rem -1rem 1rem}
nav .support .sub{left:-162px;width:615px}


.byline,
.posted-on {
	display: inline-block;
	margin-right: 0.5em;
}

    
    nav.navbar.bootsnav.navbar-fixed.navbar-transparent .logo-scrolled,
    nav.navbar.bootsnav.navbar-fixed.no-background .logo-scrolled{
        display: none;
    }


    nav.navbar.bootsnav.navbar-fixed.navbar-transparent .logo-display,
    nav.navbar.bootsnav.navbar-fixed.no-background .logo-display{
        display: block;
    }


    nav.navbar.bootsnav.navbar-fixed .logo-display{
        display: none;
    }


    nav.navbar.bootsnav.navbar-fixed .logo-scrolled{
        display: block;
    }

.logo a{ display:block;}

.logo img{ max-height:100%;}

	.logo{ max-width:150px;}

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}



.wrap {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto; }

        nav[role="navigation"] .nav li div.sub-menu .wrap,
        nav[role="navigation"] .nav li ul.sub-menu .wrap,
        nav[role="navigation"] .nav li ul.children .wrap {
          padding: 15px; }

          nav[role="navigation"] .nav li.has-children div.sub-menu .wrap,
          nav[role="navigation"] .nav li.has-children ul.sub-menu .wrap,
          nav[role="navigation"] .nav li.has-children ul.children .wrap, nav[role="navigation"] .nav li div.sub-menu .wrap,
          nav[role="navigation"] .nav li ul.sub-menu .wrap,
          nav[role="navigation"] .nav li ul.children .wrap {
            padding: 0px; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#home-flagship-wrapper {
    background-color: #ebebeb;
    text-align: center;
    padding:60px 0;
}
.row{margin-right:-15px;margin-left:-15px}
.shiftnav .shiftnav-menu-image-padded{padding:25px}
.shiftnav .shiftnav-menu-image a{display:block}
.shiftnav .shiftnav-menu-image img{max-width:100%;height:auto}


.wp-caption.alignnone {
  width: 100% !important;
}

#logo .logo-image {
float: left;
border: 0;
max-width: 100%;
height: auto;
}

#logo .site-title, #logo .logo-image {
float: none;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}





	#sitesearch {font-size: 24px; color:#e2e2e2; padding: 10px 0; cursor: pointer;position: absolute; top: 15px; right: 110px; }

	#sitesearch:hover {color: white}


label .fa-map-marker-alt {font-size: 20px;  margin: 0 5px;}

.pinned .fa-map-marker-alt {font-size: 24px;  }

	#expbttn .fa-chevron-down {display: none;}

	#expbttn .fa {position: absolute; top: 15px; left: 185px;}


#beforemypage3 p {line-height: 75px;}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.luxe-gym{float: left; position: relative; top: -115px; margin-left: 70px;}

.luxe-gym:hover{z-index:9;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
.mmenu-show #mobile-menu .main-menu{position: absolute;top: 40px;bottom: 40px;right: 0;left: 0;background: #eee;overflow-x: hidden;overflow-y: auto}
.mmenu-show #mobile-menu .main-menu .side-title{display: none}
.row{margin-right:-15px;margin-left:-15px}

  .row.align-top {
    align-items: normal;
  }

  .row.row--flex-start {
    align-items: flex-start;
  }

  .row--reverse {
    flex-direction: row-reverse;
  }

  .row.row--tablet-flex-start {
    align-items: flex-start;
  }

  .row--card {
    margin-top: 38px;
    margin-bottom: -21px;
  }

  .row.row--lists,
  .custom-point-list--mobile-margin-top {
    margin-top: 35px;
  }

  .row.row--lists {
    align-items: flex-start;
  }

  .row--margin-top {
    margin-top: 35px; 
  }
#et-footer-nav{background-color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#ffffff}

ul#gnav-ul li.ad_all ul li.ad3 a:before {
	content: "\f0f1";
	padding-right: 5px;
	}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.article_separator {
	display: none;
}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}



#preloader {
    position: fixed;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
}


#wprmenu_menu_ul .sub-menu {
  list-style: none;
  padding: 0;
}


.admin-bar #wprmenu_menu_ul {
  position: relative;
  z-index: 9999;
  overflow: hidden;
}


#wprmenu_menu_ul {
  padding: 0 0 50px;
  margin: 0;
  list-style: none;
  overflow: hidden;
}

.custom #wprmenu_menu_ul{
  padding: 0 0 10px;
}


#wprmenu_menu_ul ul.sub-menu {
  margin-left: 0;
}

.cbp-spmenu-push .cbp-spmenu-top #wprmenu_menu_ul{
  padding: 0;
}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
#nav .navbar .container a img.visible-xs{position:absolute;left:50%;margin-left:-101px}
#nav li.visible-xs .navbar-form{margin:0}
#nav li.visible-xs:first-child{border-top:1px solid gray}
#nav li.visible-xs:last-child:hover{background-color:transparent}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
 
.infinite-navigation .infinite-navigation-slide-bar{ border-color: #00338d; }
.infinite-navigation .infinite-navigation-slide-bar:before{ border-bottom-color: #00338d; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.site-branding {
	text-align: center;
	padding: 60px 0;
}


.has-banner .site-branding {
	padding: 130px 0 60px;
}

.lorem{padding:7px 9px;}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_34 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.line {background:#ed1c24;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.fit {
    height: 270px;
    overflow: hidden;
    position: relative;
}
.wishlist-overlay__loading{padding:30px;text-align:center}
.wishlist-overlay--loaded .wishlist-overlay__loading,.wishlist-overlay--loading .wishlist-overlay__content{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.carousel-hero-main .carousel-inner img,.carousel-hero-news .carousel-inner img{width:100%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-content {
  overflow: visible;
  -webkit-overflow-scrolling: touch;
  background: #f2eee8;
  z-index: -1; }


.st-content,
.st-content-inner {
  position: relative; }
footer .copyright{float:right;height:42px;color:#a2a2a2;font-size:14px;}
footer .copyright a{color:#a2a2a2;font-size:14px;}

	
    .features-icon {
        font-size: 64px;
    }


.features-icon.black{
	color: rgba(0,0,0, .9);
}



.zk_mobileimage {display:none;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.mgt35 {margin-top:35px !important;}


.layout--subscribe-strip .col-13 {
    width: 37%;
}

    .layout--subscribe-strip .col-13, .layout--subscribe-strip .col-23 {
        width: 100%;
        margin: 0;
    }


.layout--text-with-box.version--dark-list .col-13 {
    background: transparent;
    padding-right: 0;
}


.layout--text-with-image.version--default .col-13:last-of-type {
    padding-right: 0;
}

    .visual-editor .col-12,
    .visual-editor .col-13,
    .visual-editor .col-14 {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .visual-editor .col-12:last-child,
    .visual-editor .col-13:last-child,
    .visual-editor .col-14:last-child {
        margin-bottom: 0;
    }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}


.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	
	display: block; 
	margin-top: .2em;
	text-align: right;
}


.widget .testimonials-widget-testimonial cite,
.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
}


.widget .testimonials-widget-testimonial .whitespace cite,
.widget .whitespace cite,
.widget .testimonials-widget-testimonial .whitespace div.credit,
.widget .whitespace div.credit {
	margin-top: .2em;
}


.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
	content: "– "
}
.elementor-jet-posts .jet-carousel{margin-left:0;margin-right:0}

div#search .wrap-search{ padding: 2rem 0;}
.vc_col-sm-6{width:50%}




.ut-mm-trigger {
	cursor:pointer;
	text-align:right;
	position:relative;
	line-height:80px;
	height:80px;
}
.site-logo,.ut-mm-trigger {height: 80px;line-height: 80px;}
.ut-mobile-menu a:after,.ut-mm-button:hover:before, .ut-mm-trigger.active .ut-mm-button:before { color: #F5B342;}
.clear,br.clear,div.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:100%;height:1px;opacity:0;filter:alpha(opacity=0);margin-top:-1px}


#carousel .single_slide{
width: 980px;
height: 300px;
position:relative;
}

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}

.single_slide .feature_excerpt{
position:absolute;
z-index:3;
color:#fff;
top:5px;
left:15px;
width:450px;
font-size:24px;
}

#carousel .single_slide a, #carousel .single_slide a:hover {
color:#fff;
}

#carousel .single_slide a.readmore {
font-size:18px;
}

#carousel .single_slide a.readmore:hover {
color:#ef930f;
}




.menu2 {
	visibility: hidden;
	display: none;
	padding: 0;
}

.menu2 .menu-item {
	
	text-align: center;
	color: #cc3300;
	height: 80px;
	list-style: none;
	float: left;
	font-family: 'MasonSansOT-Regular';
	margin: -55px 10px 0;
}


.menu2 .menu-item a{
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	transition: transform .1s; 
}


.menu2 .menu-item a:hover {
	transform: scale(1.1);
}

	.menu2 .menu-item:first-child{
		margin-left: 95px;
	}

	.menu2 .menu-item:nth-child(n + 4) {
		margin-top: -30px;
	}
li.menu-item.placeholder:hover ul{display:none}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}


.taxonomy-description,
.author-description {
	color: #767676;
	font-size: 14px;
	line-height: 1.2857142857;
	padding-top: 18px;
}


.taxonomy-description p,
.author-description p {
	margin-bottom: 18px;
}


.taxonomy-description p:last-child,
.author-description p:last-child {
	margin-bottom: 0;
}


.taxonomy-description a,
.author-description a {
	text-decoration: underline;
}


.taxonomy-description a:hover,
.author-description a:hover {
	text-decoration: none;
}
main #main-products #products-body{margin-top:1em}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.content_second_background{
	min-height: 295px; 
}
.ft-m ul{list-style-type:none}
.ft-m ul::after{clear:both;content:"";display:table}
.ft-m ul li{display:inline;font-size:14px;font-weight:300}
.ft-m ul li:hover a{color:#fff}
.ft-m ul li:last-child:after{display:none}
.ft-m ul li:after{content:'|';padding:0 5px}
footer .fmm .ft-m,footer .fmm .ft-c{display:block;margin-bottom:10px;text-align:center}
.insurance-form-container #insurance-form .content .live-agent,.insurance-form-container #insurance-form .content .success-msg-box,.insurance-form-container #insurance-form .success-msg-box .live-agent,.insurance-form-container #insurance-form .success-msg-box .success-msg-box,.insurance-form-container #insurance-form .success-msg-box p .live-agent,.insurance-form-container #insurance-form .success-msg-box p .success-msg-box{color:#aab3c6;font-size:16px;display:block;position:relative;margin:2px 15px}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}


.collapse:not(.show) {
  display: none; }

  footer .collapse {
    display: block !important; }

    footer p + .collapse {
      display: block; }


.fcred{
	width:700px;
	text-align:left;
	margin:0px 0px 0px 30px;
	line-height:16px;
}

#footer-widgets .footer-widget {
  float: left;
  margin: 0 0 0 8px;
  width: 185px;
}

#footer-widgets .footer-widget:first-child {
  margin-left: 0;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.blogbox .section{padding:100px 0px !important;}

.newsletterbox .section{padding:81px 0px !important;}

.section{position:relative;padding:55px 0 35px;}

.frontpage-cta.parallax-bg.section{padding:60px 0 55px}

.frontpage-cta.section{padding:130px 0 130px}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}



.screen-reader-only {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
#primary{background:#fff;padding:0}
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
#primary .page-title{padding:20px 90px;margin:0;border-bottom:1px solid #eee;font-size:16px;font-family:"Roboto Condensed";color:#777;background:#eee}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}


.header__container {
  justify-content: space-between; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#news{width:100%;background:#B60002;margin:0 !important;}

#news img{margin:5px 5px 5px 20px;float:right;}

#news div{padding:5px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}

ul.firstunorder{ position:relative; width: 100%; padding: 26px 0 0; margin-bottom: 15px;}

ul.firstunorder li{float: left;width: 299px;  margin: 0 25px 30px 0; border-bottom: 1px dotted #160753; height: 350px;}

ul.firstunorder li h4 a{color: #000066;font-family: "VistaSlabOT";font-size: 24px;line-height: 28px; letter-spacing: -1px}

ul.firstunorder li h4 a:hover {color:#CC0033;}

ul.firstunorder li span{display:block;}

ul.firstunorder li p{color: #546574;font-family: "Verdana";font-size: 12px;line-height: 20px;padding: 11px 0 26px;}

ul.firstunorder li.lastli{padding: 0px;margin: 0;}

ul.firstunorder .attachment-subdestaque { padding-bottom:15px;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.swp_social_panel .total_shares.total_sharesalt .swp_label{color:#474b4d;font-size:10px;letter-spacing:0;min-width:40px;vertical-align:middle}
.swp_social_panel .total_shares .swp_label{font-size:10px;vertical-align:middle}
span.swp_label{display:block;font-size:9px!important;margin-top:13px;position:absolute;text-align:center!important;text-transform:uppercase}
.swp_social_panelSide span.swp_label{margin-top:0}
.swp_social_panelSide .nc_tweetContainer.total_shares .swp_label{color:#444;display:block;font-family:Lato,sans-serif;font-size:50%;position:relative;text-align:center;width:100%}

.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px }

.jumbotron .container { max-width: 100% }
.row,.search-filters-wrap .filter-checkboxes,.tribe-events-single .tribe-events-single-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.header-background {
		height: 551px;
	}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}




#main-nav ul li.menu-item-has-children:after,
#main-nav ul li.mega-menu:after,
.top-menu ul li.menu-item-has-children:after {
	position: absolute;
	right: 7px;
	top: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #bbb;
}


#main-nav ul ul li.menu-item-has-children:after,
#main-nav ul ul li.mega-menu:after,
.top-nav .top-menu ul ul li.menu-item-has-children:after {
	border: 4px solid transparent;
	border-left-color: #bbb;
}


.background-blur {
	position: absolute;
	top: -10px;
	z-index: 888;
	height: 100%;
	width: 100%;
	left: -10px;
}


.background-blur img {
	height: 130% !important;
	max-height: 130% !important;
	-webkit-filter: blur(7px);
	filter: blur(7px);
	width: 130% !important;
}


.entry.thumb-only .background-blur {
	top: -5px;
	left: -5px;
}



a.dropdown-toggle[href='javascript:void(0)'], li.dropdown-submenu a[href='javascript:void(0)']  {
    cursor: default;
}
.doc-modal .modal-footer {
    border: none;
    text-align: center;
}

#share-modal .modal-footer {
    border-top: none;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}
#rt-feature{color:#444444;background:#FFFFFF;}

#text-10004, #text-10006, #rt-feature {
    background-color: #2b3840 !important;
    color: #e2e2e2 !important;
}

#rt-feature, #rt-utility {
    width: 100%;
    margin: 0px !important;
}

#rt-feature .rt-flex-container, #rt-utility .rt-flex-container {
    width: 100% !important;
}

#rt-feature .rt-container, #rt-utility .rt-container {
    width: 60%;
    padding-left: 20% !important;
    padding-right: 20% !important;
    padding-top: 65px !important;
    padding-bottom: 70px !important;
    margin: 0px !important;
}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}

.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper {
  display: inline-block;
  visibility: hidden;
  vertical-align: middle;
  width: 100%;
  line-height: normal;
}

.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper {
  text-align: center;
}
#wrapper{min-height:100%;position:relative;padding-bottom:229px}
.text-center{text-align:center !important}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}



.fusion-title.fusion-title-center .title-heading-center, .page .post-content h1 {
  line-height: 120%;
}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}

.topper .toll_free_tag{
font-family:sans-serif;
margin:0;
font-size:10px
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.separator-one .container {
	float:none !important;
}


.top-banner * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

  .js .top-banner {
    position: fixed;
    
    top: 0;
    z-index: 100
  }

  .js .top-banner.top-fixed {
    top: 0
  }


.top-banner .wrapper-container {
  position: relative
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}

#ca_banner .accept {
    cursor:pointer;
    font-size:14px;
    margin:5px auto;
    width:120px;
    background: #0089f2;
    padding:3px;
    border-radius:3px;
    text-shadow:1px 1px 0 #0072ca;
    color:#fff;
    background-image: -webkit-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -moz-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -o-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0089F2), to(#0072ca));
    background-image: linear-gradient(#0089F2 0%, #0072ca 100%);
	float:none!important;
}

#ca_banner .accept:hover {
    box-shadow:0 0 15px #000;
}
.blog-post .post-description,.blog-post .before-cats {color: #7a7a7a;}
.portfolio-post .post-description,.portfolio-post .before-cats,.portfolio-post .testimonial-wrap h5,.portfolio-post .testimonial-wrap p {color: #7a7a7a;}
.header .header__action{display:inline-block;vertical-align:top}
.header .header__action:not(:first-child){margin-left:15px}
.header .header__action--close{display:none}
.menu-item-language img{vertical-align:baseline;}








#footer { background-color: #000; margin: 0 auto; font-family: Verdana; position: relative; }
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}


.financity-body .gdlr-core-testimonial-quote.gdlr-core-quote-font.gdlr-core-skin-icon{ float: left; margin-right: 15px; padding-top: 12px; padding-bottom: 0px; margin-bottom: -40px; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-quote{ color: #282828; }


.gdlr-core-testimonial-style-left .gdlr-core-testimonial-quote{ font-size: 60px; line-height: 1; float: left; margin-right: 30px; }

.gdlr-core-testimonial-style-right .gdlr-core-testimonial-quote{ font-size: 60px; line-height: 1; float: right; margin-left: 30px; }

.gdlr-core-testimonial-style-center .gdlr-core-testimonial-quote{ font-size: 80px; line-height: 60px; padding: 15px 0px 10px; }


#footer .col_160

{

	float: left;

	height: 100px;

	padding-right: 10px;

	width: 150px;

}

.abs{position:absolute;}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}
.navbar-brand{float:left;padding:19.5px 15px;font-size:19px;line-height:21px;height:60px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#ffffff}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#18bc9c;background-color:transparent}
.navbar-inverse .navbar-brand{color:#ffffff}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#2c3e50;background-color:transparent}


    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }


    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }




h1.modal-head-title { margin-top: 0; margin-bottom: .3em; font-weight: 600; }

h1.modal-head-title .fa { font-size: 1.55rem; position: relative; top: -3px; margin-right: 5px; }

.box-modal.modal-popup1 .modal-head-title { margin-bottom: .85em; }



.modal-login h1.modal-head-title { font-weight: 700; margin-bottom: 1em; }
.sharing-hidden .inner{position:absolute;z-index:2;border:1px solid #ccc;padding:10px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);border-radius:2px;margin-top:5px;max-width:400px}
.sharing-hidden .inner ul{margin:0!important}
.sharing-hidden .inner:after,.sharing-hidden .inner:before{position:absolute;z-index:1;top:-8px;left:20px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #ccc;content:"";display:block}
.sharing-hidden .inner:after{z-index:2;top:-7px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fff}
.c-main-ban .c-main-ban__txt-block{text-align:center;margin-bottom:10px}
.c-main-ban .c-main-ban__txt-block--1.is-animated{-webkit-animation:fadeInDown .8s ease-in-out;animation:fadeInDown .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2.is-animated{-webkit-animation:appearFromLeft .8s ease-in-out;animation:appearFromLeft .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2{margin-bottom:20px}

        #start,#cover { height:100%; }


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.d-block{display:block!important}
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}


	.icons_container .col-xs-6:nth-child(odd){
		clear: left;
	}


	.icons_container .col-xs-6{
		width: 100%;
		float: none;
	}


    

  

    .icons_container{
      margin-top: -70px;
    }
 
body.page-template-arma-php #innertop h3 {color: #fff}

body.page-template-no-sidebar-php #innertop h3 {color: #fff}

body.page-template-armahigh-php #innertop h3 {color: #fff}


body.page-template-no-sidebar-php .innertop ul {margin: 0 1px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
 #mk-button-10 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-10 .mk-button { display:inline-block; max-width:100%; }
 #mk-button-10 .mk-button:hover { color:#ffffff; background-color:#ff963a; }
 #mk-button-10 .mk-button:hover .mk-svg-icon { color:#ffffff; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }




#logo span
{
	color:#fff;
	padding-left:50px;
	font-size:0.3em !important;
	text-transform:none;
	font-family:arial, sans-serif
}



#logo{
width:388px;
height:93px;
float:left;
margin:0 0 0 0;
padding:0 0 0 0;
}


.header-image-wrap {
	text-align: center;
}
.menu-top{float:right}
.menu-top.main_part_left_side_toggle{float:left}
